Subject: RE: DESIRE ASSISTANCE.

From: "Mr Larry Oyinbo" <[email-masked]>
Date: Wed, 26 Jun 2002 05:41:51 -0700

I am Mr Larry Oyinbo, Bank Manager of ORIENT BANK OF
NIGERIA, Lagos Branch. I have urgent and very 
confidential business proposition for you and it is
carefully explained for your understanding as follows.

On June 6 1997, an American oil consultant/contractor
with the Nigerian National Petroleum Corporation,
Mr. Barry Kelly made a numbered time account (Fixed)
deposit for twelve calendar months, valued at
US$25,000,000.00 (Twenty-five Million United States
Dollars) in my branch. Upon maturity, I sent a routine
notification to his forwarding address but got no
reply. After a month, we sent a reminder and finally
we discovered from his contract employers, Nigerian
National Petroleum Corporation that Mr. Barry Kelly
has since died from an automobile accident. 

On further investigation, I found out that he did not
leave a WILL and all attempts to trace his next of kin
were fruitless. I therefore made further investigation
and discovered that Mr. Barry Kelly did not declare
any next of kin in all his official documents,
including his Bank Deposit paperwork. This sum of
US$25,000,000.00 is
still sitting in the Bank and the interest is being
rolled over with the principal sum at the end of
each year. No one will come forward to claim it.
According to the Nigerian Law, at the expiration of 5
(five) years, the money will revert to the ownership
of
the Nigerian Government if nobody applies to claim the
funds. 

Consequently, my proposal is that I will like you
as a foreigner to stand in as the next of kin to Mr.
Barry Kelly so that the fruits of this old man's
labour
will not get into the hands of some undeserving and
corrupt officials.

This is simple, I will like you to provide me
immediately with the following; your full names, date
and place of birth and complete address with
confidential telephone and fax numbers so that the
attorney will prepare the necessary documents and
affidavits, which will put you in place as the next of
kin. We shall employ the services of two attorneys for
drafting and notarization of the WILL and obtain the
necessary documents and letter of
probate/administration in your favor for the transfer.

A bank account in any part of the world, which you
would
provide, will then facilitate the transfer of this
money to you as the beneficiary/next of kin. The
money will be paid into your account for us to share
in
the ratio of 60% for me and 40% for you.
There is no risk at all as all the paperwork for
this transaction will be done by the attorney and my
position as the Branch Manager guarantees the
successful execution of this transaction.

If you are interested, Upon your response, I shall
then provide you with more details and relevant
documents that will help you understand. Please
observe
utmost confidentiality, and rest assured that this
transaction would be most profitable for both of
us because I shall require your assistance to invest
my share in your country. Awaiting your urgent reply
via e-mail. 
 
Thanks and regards
  
Larry Oyinbo.